body {
    background-color: #f2f2f7;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 640px !important;
}
/*
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto' !important;
}
*/
.header, .footer-bar-1  {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 640px !important;
}
.scroll-ad, .menu  {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 620px !important;
}

@media (min-width: 640px){
    .theme-light{ background-color: #b2b1b5; }
    .theme-dark{ background-color: #000 !important; }
}
/*
@media (min-width: 640px){
    html { max-width: 640px; left: calc(0px + 10vw);position: sticky; }
    body {    background-color: #b2b1b5; }
    .header { max-width: 640px; position: absolute;}
    .menu-box-top { max-width: 620px; position: absolute;}
    .menu-box-bottom { max-width: 620px; left: calc(0px + 10vw) !important;}
    .menu-box-modal { max-width: 620px;}
    #footer-bar { max-width: 640px; left: calc(0px + 10vw) !important;  }
    .scroll-ad { max-width: 620px; position: absolute; }
}
*/

.header-logo-center .header-title {
    width: 190px;
    margin-left: -95px;
}
.input-style.has-icon input {
padding-left: 50px !important;
}
.input-style.has-icon i:first-child {
    width: 40px;
}
.input-style.has-icon.has-borders i:first-child {
    width: 40px;
}
.header .header-icon {
    font-size: 20px;
}
.list-custom-large a i:last-child {
    font-size: 13px;
}
.bloggood:hover {
    cursor: pointer;
}
.shadow-g {
    box-shadow: 0 4px 10px 0 rgb(0 0 0 /10%) !important;
}
.theme-light .bg-gradient-fade-small {
    background: linear-gradient(to bottom, rgba(240, 240, 240, 0) 0%,
    rgba(240, 240, 240, 0.2) 60%, rgba(240, 240, 240, 0.9) 85%, #f0f0f0 100%);
}
.cal-schedule {
    display: flex;
    flex-direction: row;
}
.cal-schedule i {
    color: #d97f7f;
    font-size: 20px;
    position: absolute;
    height: 40px;
    line-height: 43px;
    right: 20px;
}
/*  поиск прокрутки*/
/*
.page-content {
    padding-bottom: 100px;
    min-height: 900px;
}
*/
.btn-m2 {
    padding: 3px 15px;
    font-size: 10px;
}
.btn-100 {
    width: 100%;
}

.input-style.has-borders.input-style-active label {
    border-radius: 10px;
    height: 20px;
}
.input-style.has-borders input  {
    height: 46px;
}
.input-style.has-borders select  {
    height: 46px;
}
.input-style.has-borders textarea  {
    height: 46px;
}
.btn-cl {
    position: relative;
}

.theme-light .btn-cl:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    opacity: 0;
    box-shadow: inset 0 0 0 35px rgba(0,0,0,0.1);
    display: none;
}

.theme-dark .btn-cl:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    opacity: 0;
    box-shadow: inset 0 0 0 35px rgba(9,240,240,0.9);
    display: none;
}

.btn-cl.click:after {
    animation: animate-click 0.6s ease-out forwards;
    display: block;
}

@keyframes animate-click {
    0% {
	opacity: 1;
	transform: scale3d(0.4, 0.4, 1);
    }
    80% {
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);
	opacity: 0.1;
    }
    100% {
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);
	opacity: 0;
	transform: scale3d(1.2, 1.2, 1);
    }
}

.theme-dark .category,
.theme-dark .add-task-backdrop {
    background-color: #0f1117 !important; /*  #21252a !important; */
    coror: #AAA;
}

.ad-300x50-fixed2 {
    top: 60px;
    border-radius: 5px;
    left: 50%;
    margin-left: -150px;
    position: fixed;
    z-index: 90;
}
.bg-gray-light2 {
    background-color: #FFF;
    color: #038b28 !important;
    border-color: #FFF;
/*    border-width:	medium;
    margin: 15px;  */
}
.lh-15 {
    line-height: normal !important;
}
.categories .t-2 {
    box-shadow: 0 10px 20px 5px #00000013;
}
.trans-0 {
    transform: none;
    top: 55px;
    border-radius: 0px;
    border-color: #FFF;
    border: 2px;
    border-style: double;
}
.mt-6 {
    margin-top: 3.5rem !important;
}
.mt-7 {
    margin-top: 7rem !important;
}
.mt-8 {
    margin-top: 8rem !important;
}
.theme-dark .bs-1.menu-active {
    box-shadow: 0 0px 0px 800px #00000088;
}
.scroll-ad a {
    width: unset;
    position: unset;
}
.scroll-ad .disabled {
    display: block !important;
}
/*Tabs*/
/*
.tab-controls {
  display: flex;
}

.tab-controls a {
  font-family: "Source Sans Pro", sans-serif;
  color: #1f1f1f;
  background-color: #FFF;
  width: 100%;
  text-align: center;
  border-right: solid 0px !important;
  border: solid 1px rgba(0, 0, 0, 0.07);
  align-self: center;
  margin: 0 auto;
}
.tab-controls a:last-child {
  border-right: solid 1px rgba(0, 0, 0, 0.07) !important;
}

.tabs-small {
  line-height: 35px;
}

.tabs-medium {
  line-height: 40px;
}

.tabs-large {
  line-height: 45px;
}
*/
.tabs-rounded-2 a:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 0px;
}

.tabs-rounded-2 a:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0px;
}

.tabs-rounded-50 a:first-child {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.tabs-rounded-50 a:last-child {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

/*
.theme-dark .tab-controls a {
  background-color: #21252a;
  color: #FFF;
}
*/

.ios-input:checked ~ .custom-control-label::before {
    background-color: #00BCD4 !important;
}
.theme-dark .ios-switch label::before {
    background-color: #37383a;
}
.menu {
    max-height: 100vh;
}
.btn-icon-r {
    padding-right:20px !important;
    overflow: hidden;
}
.btn-icon-r i {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 20px;
    height: 20px;
}

/*
body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #282a36;
  height: 100vh;
  color: #ffffff;
}
*/
.pinpin {
  margin: 0;
  font-family: "Poppins", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
/*  background: #282a36;
  height: 100vh; */
  color: #ffffff;
}


.pin-field {
  display: flex;
}

.pin-field input {
  width: 36px;
  font-size: 32px;
  padding: 0px;
  text-align: center;
  border-radius: 5px;
  margin: 2px;
  border: 2px solid #55525c;
  background: #b2b8d3;
  font-weight: bold;
  color: #ffffff;
  outline: none;
  transition: all 0.1s;
}

.pin-field input:focus {
  border: 2px solid #a527ff;
  box-shadow: 0 0 2px 2px #a527ff6a;
}

.disabled {
  opacity: 0.5;
}

.space {
  margin-right: 1rem !important;
}
